https://pantsbuild.org/ logo
#development
Title
# development
h

hundreds-father-404

01/11/2021, 11:00 PM
yep, it is. So then it looks like my first task is fixing that 1.49 regression so that we can upgrade Pants? Or, I guess I can force override rust-toolchain via Rustup. Use CI to ensure it still compiles on 1.48